Bug 680684 - Temporary garbage in new windows and menus
Summary: Temporary garbage in new windows and menus
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-server
Version: 15
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
Assignee: Adam Jackson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-02-26 23:21 UTC by Ian Pilcher
Modified: 2018-04-11 08:30 UTC (History)
2 users (show)

Fixed In Version: xorg-x11-server-1.10.1-14.fc15
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-05-06 02:48:54 UTC


Attachments (Terms of Use)
https://bugs.freedesktop.org/attachment.cgi?id=43859 from the bug 34427 (1.21 KB, patch)
2011-03-01 11:39 UTC, Matěj Cepl
no flags Details | Diff


Links
System ID Priority Status Summary Last Updated
FreeDesktop.org 34427 None None None Never
FreeDesktop.org 34739 None None None Never

Description Ian Pilcher 2011-02-26 23:21:27 UTC
Description of problem:
When KDE desktop effects are enabled, new windows and menus are often
briefly filled with "garbage" when they are first opened.  See
https://bugs.freedesktop.org/show_bug.cgi?id=34739 and
https://bugs.freedesktop.org/show_bug.cgi?id=34427.

The patch in the latter bug appears to fix the problem.

Version-Release number of selected component (if applicable):
xorg-x11-server-common-1.9.99.1-5.20101201.fc15.x86_64

Comment 1 Matěj Cepl 2011-03-01 11:39:49 UTC
Created attachment 481597 [details]
https://bugs.freedesktop.org/attachment.cgi?id=43859 from the bug 34427

Comment 2 Ian Pilcher 2011-03-26 04:24:24 UTC
Just saw this on my new Sandy Bridge system (Intel HD graphics).  As with
my ATI card, the patch attached to this bug appears to fix (or hide) the
problem.

Any chance of an update for Fedora 15?

Comment 3 Fedora Update System 2011-04-18 18:57:55 UTC
xorg-x11-server-1.10.1-7.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/xorg-x11-server-1.10.1-7.fc15

Comment 4 Fedora Update System 2011-04-20 02:43:00 UTC
Package xorg-x11-server-1.10.1-7.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing xorg-x11-server-1.10.1-7.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/xorg-x11-server-1.10.1-7.fc15
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2011-04-21 08:06:35 UTC
xorg-x11-server-1.10.1-10.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/xorg-x11-server-1.10.1-10.fc15

Comment 6 Fedora Update System 2011-05-05 17:26:04 UTC
xorg-x11-server-1.10.1-14.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/xorg-x11-server-1.10.1-14.fc15

Comment 7 Fedora Update System 2011-05-06 02:48:40 UTC
xorg-x11-server-1.10.1-14.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.